Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 10:51:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund surya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  surya Bot:  Hi Surya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504225485            02:14 PM, 17th Jul                     surya                    0504125485           02:15 PM, 17th Jul                   Hamza                   Hi Surya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           02:17 PM, 17th Jul                     surya                    I just tried to place an order but the payment got declined but then I lost the shuk
 ran points 14.5           02:18 PM, 17th Jul                     surya                    9668178043 and I never received the refund for my cancelled order AED 25           02:19 PM, 17th Jul                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 25) on (8/6/2021)           02:23 PM, 17th Jul                   Hamza                   Please check with your bank with the transaction ID 169999990183189327           02:23 PM, 17th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:26 PM, 17th Jul                     surya                    I shall check n please check about my shukran points           02:29 PM, 17th Jul                   Hamza                   Please note that you have on your account 291 shukran points           02:34 PM, 17th Jul                     surya                    Then y I'm not able to use it           02:36 PM, 17th Jul                   
 Hamza                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           02:42 PM, 17th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:46 PM, 17th Jul                     surya                    Ok thank you for your help..I shall try that.           02:46 PM, 17th Jul                     surya                    No thank you so much..good day           02:46 PM, 17th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:51 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2871770